# Component: Breadcrumbs

**Purpose**: Allows users to view a trail of links separated with a "/". This is helpful for user navigation when you have nested options.

{% embed url="<https://69c2cf3a42a094f3cd354b8d-ojozztnsdo.chromatic.com/?path=/story/shop-components-layout-breadcrumbs--default&full=1&shortcuts=false&singleStory=true&embed=true>" %}

## Props

| **Prop ID**                  | **Prop Label**     | **Type** | **Default value**                                                                                                                                                                                        | **options/info** |
| ---------------------------- | ------------------ | -------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------------- |
| linkUnderline                | Underline links?   | boolean  | false                                                                                                                                                                                                    |                  |
| dividers                     | Show dividers      | boolean  | true                                                                                                                                                                                                     |                  |
| dividerColor\_\_limio\_color | Divider color      | color    | #000000                                                                                                                                                                                                  |                  |
| header                       | Breadcrumbs Header | string   | My Account                                                                                                                                                                                               |                  |
| breadcrumbs                  | Breadcrumbs        | list     | <p>\[<br>{<br>"text": "Manage My Account",<br>"url": "/mma"<br>},<br>{<br>"text": "Cancel",<br>"url": "/cancel"<br>},<br>{<br>"text": "Change Payment Method",<br>"url": "/change-payment"<br>}<br>]</p> |                  |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.limio.com/components/component-library/standard-components/component-breadcrumbs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
